[ previous ] [ next ] [ threads ]
 
 From:  Phil Brutsche <phil at brutsche dot us>
 To:  Richard Davis <richard at bizsyscon dot com>
 Cc:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Re: [m0n0wall] Spark20 and monowall
 Date:  Tue, 25 Jul 2006 12:49:32 -0500
Richard Davis wrote:
> I have some old spark20's and I noticed that I should be able to load
> FreeBSD on it.  Is there any chance of loading MonoWall on it?  Any help
> would be appreciated.

Sorry, it won't for several different reasons:

a) The existing releases of m0n0wall will only work on PCs and
compatible embedded systems, like a Soekris or WRAP.
b) m0n0wall is currently based on FreeBSD 4.11, which doesn't support
SPARC systems
c) A version of FreeBSD that will run on an old 32-bit SPARC (like your
SPARCstation 20) doesn't exist - FreeBSD only supports 64-bit UltraSPARC
systems (like the Ultra 1 or Ultra 5) in versions 5.x and newer

-- 

Phil Brutsche
phil at brutsche dot us